:root {
--hloONAOViSdW: #E53935;
--UhCiubyBRJVg: #0C0202;
--rzzcFNfBaRlP: #ffc107;
--syAGduhqoWDd: #2670B5;
--dnGSRtKZqAtx: #e8eaea;
--dXEqyttzNyGy: #000;
--kvACQlDZEyHv: rgba(255, 245, 245, 0.5);
--YtiQlOabfZth: #ea4a75;
--sWzwNooCKqYx: #b00000;
--eYEvsZNtNYOS: #fff;
--lAPmybBodMeQ: #030101;
--ekNyeIbKIuZa: #efebeb;
--NodkLEPOxjiQ: #fff;
--QMhBjGoeCCnW: #d7cfcf;
--hrBdmDTTowtU: #000000;
--XBcLgESJsJMZ: #3e14f8;
--ETBXeKqRGSuU: #210a85;
--CTogXRjoRRmi: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--eYEvsZNtNYOS);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lAPmybBodMeQ);
color: var(--eYEvsZNtNYOS);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.cTzKbYrxGVcJ {
background-color: var(--lAPmybBodMeQ);
padding: 10px 0;
display: flex;
}

.OkGQBgjFAkHb {
gap: 30px;
display: flex;
align-items: center;
}

.yrHEdUpoukIe {
display: flex;
align-items: center;
}

.BWkpUpjhfYNc {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.BWkpUpjhfYNc a,
.xTBbnLsUsyoD {
cursor: pointer;
pointer-events: auto;
}

.BWkpUpjhfYNc img {
width: 70px;
border-radius: 16px;
}

.TLECkYVHdNyt {
font-size: 20px;
font-weight: bold;
color: var(--NodkLEPOxjiQ);
white-space: nowrap;
}
.lamQMYAsibyf .TLECkYVHdNyt{
white-space: normal;
}
.VjHIWkJJzSJl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.QLXAwcxfDPIM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.mmDPkqNyFiWw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VitAGyLybKJM {
position: relative;
}

.VitAGyLybKJM a {
color: var(--eYEvsZNtNYOS);
}

.VitAGyLybKJM.active a {
color: var(--syAGduhqoWDd);
font-weight: bold;
}

.cQvIOUkVqaWM {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.cQvIOUkVqaWM a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.cQvIOUkVqaWM a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.cQvIOUkVqaWM a:nth-child(2):hover {
background: #1f7d04;
}

.SHfCdnGhNkAL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.IaoMBQTIamWu {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lAPmybBodMeQ);
border: 1px solid var(--NodkLEPOxjiQ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VitAGyLybKJM:hover > .IaoMBQTIamWu {
display: block;
}

.uFoiFFoLKMDV {
margin: 0;
}

.IyKjVSdObKGf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.IyKjVSdObKGf:hover {
background: rgba(0,0,0,0.05);
}

.baYlGsmUUtOw,
.OkGQBgjFAkHb,
.ZjAxyzgosASe{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.baYlGsmUUtOw {
background-color: var(--lAPmybBodMeQ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.jGDGrwbeQZDw {
background-color: var(--lAPmybBodMeQ);
padding: 0 15px;
}

.zpCHeNSrLqwY {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UnnaAFfdPlLj > .TLECkYVHdNyt {
display: none;
}

.GZlgPNxlcSse {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dShlqVizJoNZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.GZlgPNxlcSse img {
border-radius: 22px;
height: auto;
display: block;
}

.MtHduzXwMjLT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--eYEvsZNtNYOS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MtHduzXwMjLT a:hover {
color: var(--eYEvsZNtNYOS);
}

.rneoTztYUeyO{
background-color: var(--hloONAOViSdW);
color: var(--eYEvsZNtNYOS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.rneoTztYUeyO:hover {
background-color: var(--sWzwNooCKqYx);
}

.YmKeCvABQbue {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.YmKeCvABQbue span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.YmKeCvABQbue p {
color: var(--eYEvsZNtNYOS);
font-size: 34px;
text-align: start;
}

.uYjoqsOUbxri {
border-radius:6px;
overflow: hidden;
}

.oFrxQSoZbXYL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--sWzwNooCKqYx);
color: var(--eYEvsZNtNYOS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.IxqVGqsanVRd {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.TYprLAPEuwvy {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.shbKAdeAxHvm {
transition: filter 0.3s ease, transform 0.3s ease;
}

.shbKAdeAxHvm:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.IkQoaCnAztYF {
margin-top: 40px;
}

.cJBPKzwidcht {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.mgTKGAspCGnA {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--eYEvsZNtNYOS);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.mgTKGAspCGnA:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --eYEvsZNtNYOS;
}

.mgTKGAspCGnA:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.mgTKGAspCGnA a {
color: --eYEvsZNtNYOS;
}

.kCNBDCHxDXpA {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.UFJfLVhYMhcG {
background-color: var(--hloONAOViSdW);
color: var(--eYEvsZNtNYOS);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.UFJfLVhYMhcG:hover {
background-color: var(--sWzwNooCKqYx);
}

.YVkQpcchTjQQ {
color: var(--eYEvsZNtNYOS);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ZjAxyzgosASe {
background-color: var(--lAPmybBodMeQ);
color: var(--eYEvsZNtNYOS);
padding: 30px 0;
}

.NMTmhXcOjHuF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.frLyUZdlGVPm {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.wsTrmyytNGzp {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.wsTrmyytNGzp .fdzpatjOjLzs:first-child:first-child {
width: 48px;
}

.sYZHkSPYzjwd {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.GbfavkhxFOVB {
display: flex;
}

.LVKclxrtJObn {
position: relative;
display: inline-block;
}

.DezWRQmsHGds {
background: var(--lAPmybBodMeQ);
color: var(--NodkLEPOxjiQ);
font-weight: 600;
border: 2px solid var(--NodkLEPOxjiQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.OWbiyChBpeGG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .DezWRQmsHGds .OWbiyChBpeGG {
transform: rotate(180deg);
}

.JNmrdarZeVgc {
display: none;
position: absolute;
min-width: 145px;
background: var(--eYEvsZNtNYOS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rzzcFNfBaRlP);
z-index: 99;
padding: 6px 0;
}

.LUkiexhqZeFW {
left: 0;
bottom: 110%;
}

.nCwnYjZvfwZL {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .JNmrdarZeVgc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JNmrdarZeVgc .flIVtxIihZRM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--dXEqyttzNyGy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.JNmrdarZeVgc .flIVtxIihZRM:hover {
background: var(--sWzwNooCKqYx);
color: var(--rzzcFNfBaRlP);
}

.JNmrdarZeVgc .flIVtxIihZRM.is-active {
color: var(--rzzcFNfBaRlP);
font-weight: 600;
background: var(--sWzwNooCKqYx);
border-radius: 8px;
}

.rEWsGOioKeLd ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.rEWsGOioKeLd {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.rEWsGOioKeLd ul li a:hover {
color: var(--ETBXeKqRGSuU);
}

.xaCFutOJDkFT {
padding-top: 28px;
text-align: center;
}

.hmSsChjnwIBH {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--hloONAOViSdW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hmSsChjnwIBH:hover {
opacity: 1;
}

.hmSsChjnwIBH::after,
.hmSsChjnwIBH::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eYEvsZNtNYOS);
}

.hmSsChjnwIBH::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hmSsChjnwIBH::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.CMWQpsOtGoDo__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CMWQpsOtGoDo__btn {
background-color: var(--hloONAOViSdW);
color: var(--eYEvsZNtNYOS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CMWQpsOtGoDo__btn:hover {
background-color: var(--sWzwNooCKqYx);
color: var(--eYEvsZNtNYOS);
}

.CMWQpsOtGoDo__text {
font-weight: 400;
}

.CMWQpsOtGoDo__text a {
font-weight: 400;
}

/*casinos-list*/
.lamQMYAsibyf {
margin-top: 30px;
background-color: var(--syAGduhqoWDd);
width: 100%;
border: 1px solid var(--CTogXRjoRRmi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.rrZtgGBLnfyZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.cWNxGKVoVLjT {
display: flex;
align-items: center;
}

.cWNxGKVoVLjT:nth-child(1) {
width: 30%;
}

.cWNxGKVoVLjT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CTogXRjoRRmi);
border-left: 1px solid var(--CTogXRjoRRmi);
height: 100px;
}

.cWNxGKVoVLjT:nth-child(3) {
width: 20%;
justify-content: center;
}
.cWNxGKVoVLjT strong{
font-size: 18px;
}

.ftUJmmWmDdwh {
width: 150px;
}

.ftUJmmWmDdwh img{
border-radius: 16px;
}

.RvgzimlDHNwO {
margin-left: 24px;
}

.AxcdaJvxYGLr {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CTogXRjoRRmi);
border-radius: 15px;
width: 130px;
}

.fRBuCaUeKGsE {
color: var(--rzzcFNfBaRlP);
font-size: 24px;
}

.YkKnnKJCxbHq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--hloONAOViSdW);
color: var(--eYEvsZNtNYOS);
transition: background-color 0.7s ease;
}

.YkKnnKJCxbHq:hover {
background-color: var(--sWzwNooCKqYx);
color: var(--eYEvsZNtNYOS);
}

table {
width: 100%;
border: 1px solid var(--UhCiubyBRJVg);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--NodkLEPOxjiQ);
color: var(--UhCiubyBRJVg);
max-width: 100%;
}


td {
border: 1px solid var(--UhCiubyBRJVg);
border-radius: 6px;
padding: 10px;
color: var(--UhCiubyBRJVg);
white-space: normal;
}

table thead {
background-color: var(--eYEvsZNtNYOS);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UhCiubyBRJVg);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--UhCiubyBRJVg);
background-color: var(--NodkLEPOxjiQ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UhCiubyBRJVg);
}
.DgfhXrmhWSum {
border-radius: 20px;
}

.DgfhXrmhWSum, .DgfhXrmhWSum table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.DgfhXrmhWSum, .DgfhXrmhWSum table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.DgfhXrmhWSum table {
width: max-content;
width: 100%;
}

.fizYEkeevuPl-item {
background-color: var(--UhCiubyBRJVg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CTogXRjoRRmi);
color: var(--eYEvsZNtNYOS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fizYEkeevuPl h3 {
font-size: 20px;

}
.aWdilsgtYJRN {
text-align: left;
}

.fizYEkeevuPl-item:last-child {
margin-bottom: 0;
}

.fizYEkeevuPl-item h3 {
margin: 10px 0;
}

.EDHFNZwUMpct {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sUlQuXNbkjqT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VRRetJAlCasq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.gZDVCHxvekYz {
display: flex;
align-items: center;
}

.pXmGFdnFMfIQ {
color: var(--eYEvsZNtNYOS);
text-decoration: none;
transition: color .2s;
}

.pXmGFdnFMfIQ:hover {
text-decoration: underline;
color: var(--sWzwNooCKqYx);
}

.pXmGFdnFMfIQ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HvuApmzDWGbu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.mmDPkqNyFiWw {
flex-direction: column;
gap: 20px;
}

.OkGQBgjFAkHb {
padding: 0 15px;
flex-wrap: wrap;
}

.VjHIWkJJzSJl {
display: block;
color: var(--eYEvsZNtNYOS);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.cQvIOUkVqaWM {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.BWkpUpjhfYNc {
width: auto;
}

.BWkpUpjhfYNc img {
width: 50px;
margin-left: 0;
}

.cJBPKzwidcht {
flex-direction: column;
align-items: center;
}
/* Footer */
.NMTmhXcOjHuF {
flex-direction: column;
}

.rEWsGOioKeLd ul {
flex-direction: column;
gap: 20px;
}
.DgfhXrmhWSum table {
width: max-content;
width: 100%;
}
.cWNxGKVoVLjT:nth-child(1),
.cWNxGKVoVLjT:nth-child(2),
.cWNxGKVoVLjT:nth-child(3){
width: 33%;
}

.UNTBSAVHddkO{
text-align: center;
padding: 0 10px;
}
.RvgzimlDHNwO {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.cQvIOUkVqaWM {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lAPmybBodMeQ);
border-top: 1px solid var(--CTogXRjoRRmi);
}

.cQvIOUkVqaWM a:first-child {
border: 1px solid #fff;
}

.cQvIOUkVqaWM a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.BWkpUpjhfYNc > .TLECkYVHdNyt {
display: none;
}

.UnnaAFfdPlLj > .TLECkYVHdNyt {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.MtHduzXwMjLT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.rneoTztYUeyO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.IxqVGqsanVRd {
grid-template-columns: repeat(2, 1fr);
}

.ZjAxyzgosASe{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.wsTrmyytNGzp {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.MtHduzXwMjLT {
font-size: 20px;
width: 100%;
}

.rneoTztYUeyO {
font-size: 20px;
}
.shbKAdeAxHvm {
max-width: 250px;
}

.TYprLAPEuwvy{
flex-wrap:wrap;
}

.YVkQpcchTjQQ {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rrZtgGBLnfyZ{
flex-wrap: wrap;
}
.cWNxGKVoVLjT:nth-child(1){
width: 100%;
justify-content: center;
}
.cWNxGKVoVLjT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.cWNxGKVoVLjT:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.UFJfLVhYMhcG{
max-width: 280px;
}
.hmSsChjnwIBH {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.hmSsChjnwIBH::after,
.hmSsChjnwIBH::before {
width: 14px;
}

.cWNxGKVoVLjT:nth-child(1) {
flex-direction: column;
}
.cWNxGKVoVLjT:nth-child(2),
.cWNxGKVoVLjT:nth-child(3) {
width: 100%;
}
.RvgzimlDHNwO {
margin-left: 0px;
}

.YkKnnKJCxbHq{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ftUJmmWmDdwh {
width: 100px;
}
.UNTBSAVHddkO{
font-size: 14px;
}
}


/*popup*/
.MmRljxZtaSqI {
background: var(--syAGduhqoWDd);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MmRljxZtaSqI__info {
display: flex;
}
.MmRljxZtaSqI__box {
margin-left: 15px;
}
.MmRljxZtaSqI__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MmRljxZtaSqI__title {
font-size: 24px;
font-weight: 600;
}
.MmRljxZtaSqI__sub-title {
margin-top: 10px;
color: var(--dXEqyttzNyGy);
}
.MmRljxZtaSqI__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--hloONAOViSdW);
color: var(--eYEvsZNtNYOS);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--eYEvsZNtNYOS);
}
.MmRljxZtaSqI__btn:hover{
background: var(--sWzwNooCKqYx);
transition: all 0.7s ease-in-out;
color: var(--eYEvsZNtNYOS);
}
.MmRljxZtaSqI__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MmRljxZtaSqI__close-wrap {
position: relative;
}
.MmRljxZtaSqI__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MmRljxZtaSqI__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MmRljxZtaSqI__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ekNyeIbKIuZa);
}

@media(max-width: 576px){
.MmRljxZtaSqI{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MmRljxZtaSqI__img {
width: 70px;
}
.MmRljxZtaSqI__sub-title {
margin-right: 15px;
}
.MmRljxZtaSqI__btn{
width: 220px;
}
}
@media(max-width: 480px){

.MmRljxZtaSqI__info {
display: flex;
flex-direction: column;
align-items: center;
}
.MmRljxZtaSqI__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.MmRljxZtaSqI__sub-title {
margin-right: 0;
text-align: center;
}
.MmRljxZtaSqI__box {
margin-left: 0;
}
}
